@charset "UTF-8";


/* 改行
-----------------------------------------------------------------------*/
  .br-pc{
   display: block;
}
  .br-sp{
  display: none;
}

@media screen and (max-width: 767px) {
  .br-pc{
   display: none;
  }
  .br-sp{
  display: block;
}

}

/* jp-page-sl-buttonlink */
.jp-page-sl-buttonlink {
  text-align: left;
}
.jp-page-sl-buttonlink > div {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 6px;
}
.jp-page-sl-buttonlink > div > a {
  display: inline-block;
  border-radius: 4px;
  border: 1px solid #707070;
  background-color: #707070;
  color: #ffffff;
  padding: 10px 30px;
  font-weight: bold;
  font-size: 14px;
}
.jp-page-sl-buttonlink > div > p {
  text-align: left;
}
@media screen and (max-width: 767px) {
  .jp-page-sl-buttonlink {
    width: 80%;
  }
  .jp-page-sl-buttonlink > div {
    display: block;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .jp-page-sl-buttonlink > div > a {
    font-size: 12px;
    display: block;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .jp-page-sl-buttonlink > div > a > br {
    display: none;
  }
  .jp-page-sl-buttonlink > div .jp-page-sl-buttonlink--textlink {
    text-indent: -10px;
    padding-left: 10px;
  }
  .jp-page-sl-buttonlink > div .jp-page-sl-buttonlink--textlink::before {
    content: '';
    display: inline-block;
    text-indent: 0;
    border-left: 5px solid #cccccc;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    margin-right: 5px;
    vertical-align: middle;
  }
  .jp-page-sl-buttonlink > div .jp-page-sl-buttonlink--textlink > a {
    vertical-align: middle;
  }
  .jp-page-sl-buttonlink > div + div,
  .jp-page-sl-buttonlink > br + div {
    margin-top: 5px;
  }
  .jp-page-sl-buttonlink > br {
    display: none;
  }
}
/* jp-page-sl-checklink */
.jp-page-sl-checklink {
  text-align: right;
  font-size: 18px;
}
.jp-page-sl-checklink > li + li {
  margin-top: 5px;
}
@media screen and (max-width: 767px) {
  .jp-page-sl-checklink {
    font-size: 12px;
  }
}


.jp-page-sl-program > div {
  background-color: #e4e9ee;
  padding: 20px 20px;
}

@media screen and (max-width: 767px) {
.jp-page-sl-program > div {
  background-color: #fff;
  padding: 0px;
  width: 100%;
  }
}


.jp-page-sl-program > p {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  color: #3b3b3b;
}

@media screen and (max-width: 767px) {
.jp-page-sl-program > p {
    display: block;
    font-size: 14px;
    line-height: 1.2;
    }
}


/*- オーディション番組出身アーティスト関連曲タイトル
-----------------------------------------------------------------------*/
.box1{
    padding: 8px 19px;
    margin: 2em 0;
    color: #fbfb66;
    background: #1f1e61;/*背景色*/
    border-top: solid 10px #c836cf;
    border-bottom: solid 10px #2db1c2;
    font-size: 26px;
    font-weight: bold;
    text-align: center;   

}
.box1 p {
    margin: 0; 
    padding: 0;
    font-size: 14px;
    text-align: center;
}

@media screen and (max-width: 767px) {
.box1 p >  {
    display: block;
    font-size: 14px;
    line-height: 1.2;
    }
}